/* CSS Document */

body
{
	background-image:url(../images/feta.png);
	background-repeat:repeat-x;
	
}
#indexAll
{
	text-align:center;
	margin:auto;
	width:713px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	background-color:#FFFFFF;
	
}

#header
{
	
	height:257px;
}

#site-reforma
{
	text-align:left;
	margin-bottom:10px;
	font-weight:bolder;
	box-shadow:#000;
}

#entreContato
{
	text-align:left;
}
#site-contato
{
	font-size:12px;
	float:left;	
	text-align:left;
}
#site-contato ul
{
	margin:7px 0;
	padding:0;
	list-style:none;
	
}

.contato
{	
	float:left;
	width:120px;
	font-size:18px;
	
}
.contato ul li
{
	margin-bottom:5px;
}

.contato ul li a{
	text-decoration:none;
	color:#00F;
	cursor:pointer;
}

strong
{
	font-size:30px;	
}


#imag
{
		float:right;
		margin-right:50px;
		
}
#footer
{	
	clear:both;
	padding-top:25px;
}